Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Thomas
AuthorWebSite: https://fedilab.app/
SourceCode: https://framagit.org/tom79/fedilab-tube
IssueTracker: https://framagit.org/tom79/fedilab-tube/issues
Translation: https://crowdin.com/project/tubelab
Changelog: https://framagit.org/tom79/fedilab-tube/tags
Liberapay: tom79

AutoName: TubeLab

RepoType: git
Repo: https://framagit.org/tom79/fedilab-tube

Builds:
  - versionName: 1.1.1
    versionCode: 11
    commit: 1.1.1
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.2.0
    versionCode: 12
    commit: 1.2.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.3.0
    versionCode: 14
    commit: 1.3.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.4.0
    versionCode: 15
    commit: 1.4.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.4.1
    versionCode: 16
    commit: 1.4.1
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.4.2
    versionCode: 17
    commit: 1.4.2
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.5.0
    versionCode: 19
    commit: 1.5.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.5.1
    versionCode: 20
    commit: 1.5.1
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.5.2
    versionCode: 21
    commit: 1.5.2
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.6.0
    versionCode: 24
    commit: 1.6.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.7.0
    versionCode: 25
    commit: 1.7.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.8.0
    versionCode: 27
    commit: 1.8.0
    subdir: app
    gradle:
      - fdroid_full

  - versionName: 1.9.0
    versionCode: 29
    commit: 1.9.0
    subdir: app
    gradle:
      - fdroid_full

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.9.0
CurrentVersionCode: 29
